<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.player</groupId>
  <artifactId>adobe-plugin</artifactId>
  <versioning>
    <latest>4.5.0.rc2</latest>
    <release>4.5.0.rc2</release>
    <versions>
      <version>4.5.0.rc2</version>
    </versions>
    <lastUpdated>20260416175914</lastUpdated>
  </versioning>
</metadata>
